.index {
  display: flex;
  height: 98vh;
  justify-content: center;
  align-items: center;
}

html, body  {
  background-color: rgb(255, 255, 255); 
	color: rgb(0, 0, 0);
  font-family: "Press Start 2P", system-ui;
  font-weight: 400;
  font-style: normal;
}

@media screen and (min-width: 601px) {
  h2 {
    font-size: 3vw;
  }
  span {
    font-size: 1vw;
  }
}

@media screen and (max-width: 600px) {
  h2 {
    font-size: 6vw;
  }
  span {
    font-size: 2vw;
  }
}

h1 {
  text-align: center;
  font-size: 3vw;
}

h2 {
  text-align: center;
}

p {
  font-size: 1vw;
}

/*Aussehen für die Suchleiste*/
#myInput {
  font-size: 1vw; /* Increase font-size */
  padding: 12px 20px 12px 20px; /* Add some padding */
  border: 1px solid #ddd; /* Add a grey border */
  margin-bottom: 12px; /* Add some space below the input */
}

/*Aussehen für die Statistik Tabelle*/
table, th, td, thead {
  border: thin solid black;
  border-collapse: collapse;
  font-size: 1vw;
}

th, td {
  padding: 0.5vw;
}

a {
  color: inherit;
  text-decoration: none;
}

a {
  background:
    linear-gradient(
      to right,
      rgba(100, 200, 200, 1),
      rgba(100, 200, 200, 1)
    ),
    linear-gradient(
      to right,
      rgba(255, 0, 0, 1),
      rgba(255, 0, 180, 1),
      rgba(0, 100, 200, 1)
  );
  background-size: 100% 3px, 0 3px;
  background-position: 100% 100%, 0 100%;
  background-repeat: no-repeat;
  transition: background-size 400ms;
}

a:hover {
  background-size: 0 3px, 100% 3px;
}
